=== debian/changelog ===
libapache-session-wrapper-perl (0.17-4) unstable; urgency=low

  * debian/control - Build-Depends-Indep: libexception-class-perl added
    (closes: #277958) (I hope this is last missing dependency)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 26 Oct 2004 10:41:18 +0200

libapache-session-wrapper-perl (0.17-3) unstable; urgency=low

  * debian/control - Build-Depends-Indep: libclass-container-perl added
    (closes: #277958)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 25 Oct 2004 12:27:09 +0200

libapache-session-wrapper-perl (0.17-2) unstable; urgency=low

  * debian/control - Build-Depends-Indep: libapache-session-perl added
    (closes: #272382)  

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 20 Sep 2004 09:49:34 +0200

libapache-session-wrapper-perl (0.17-1) unstable; urgency=low

  * Initial Release (closes: #270001).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat,  4 Sep 2004 22:57:07 +0200
