=== debian/control ===
Source: libapache-session-wrapper-perl
Section: perl
Priority: optional
Build-Depends-Indep: perl (>= 5.8.0-7), debhelper (>= 4.0.2), libmodule-build-perl, libapache-session-perl, libclass-container-perl, libexception-class-perl
Maintainer: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
Standards-Version: 3.6.1

Package: libapache-session-wrapper-perl
Architecture: all
Depends: ${perl:Depends}, libapache-session-perl, libparams-validate-perl, libclass-container-perl, libexception-class-perl
Description:  A simple wrapper around Apache::Session
 This module is a simple wrapper around Apache::Session which provides
 some methods to simplify getting and setting the session id.
 .
 It can uses cookies to store the session id, or it can look in a
 provided object for a specific parameter.  Alternately, you can simply
 provide the session id yourself in the call to the session()
 method.
 .
 If you're using Mason, you should probably take a look at
 MasonX::Request::WithApacheSession first, which integrates this
 module directly into Mason.
