=== debian/rules ===
#!/usr/bin/make -f
# -*- Makefile -*-

# Use debhelper V. 2
export DH_COMPAT := 2

# Make sure perl is defined (allow overriding from the command line
PERL ?= /usr/bin/perl

# Set our build directory
b := $(shell pwd)/debian/libapache-session-wrapper-perl

arrange: arrange-stamp
arrange-stamp: install
	dh_testdir
	dh_installdirs
	touch arrange-stamp

binary: binary-stamp
binary-stamp: binary-indep binary-arch
	dh_testdir
	touch binary-stamp

binary-arch: binary-arch-stamp
binary-arch-stamp: arrange
	dh_testdir
	touch binary-arch-stamp

binary-indep: binary-indep-stamp
binary-indep-stamp: arrange
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installchangelogs Changes
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	touch binary-indep-stamp

build: build-stamp
build-stamp: config
	dh_testdir
	$(PERL) Build
	$(PERL) Build test
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rmdir --ignore-fail-on-non-empty _build
	-$(PERL) Build clean
	-rm Build
	dh_clean arrange-stamp binary-stamp binary-arch-stamp binary-indep-stamp build-stamp config-stamp install-stamp

config: config-stamp
config-stamp:
	dh_testdir
	$(PERL) Build.PL installdirs=vendor destdir=$(b)
	touch config-stamp

install: install-stamp
install-stamp: build
	dh_testdir
	$(PERL) Build install
	touch install-stamp

.PHONY: arrange binary binary-arch binary-indep build clean config install
