## libapache-session-wrapper-perl 0.34

=== debian/changelog ===
libapache-session-wrapper-perl (0.34-4) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Jun 2022 23:41:30 +0100

libapache-session-wrapper-perl (0.34-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Fix autopkgtest. Skip smoke test which needs more Apache setup that we
    have around.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 13:30:34 -0400

libapache-session-wrapper-perl (0.34-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Fixed lintian copyright-refers-to-symlink-license message.
  * Moved d/rules to standard 3 lines.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Jun 2015 10:20:51 +0000

libapache-session-wrapper-perl (0.34-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Remove debian/source.lintian-overrides, not needed.
  * debian/control: change my email address.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Refresh rules for debhelper 7.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * Make build-dep on perl unversioned.
  * Add perl (>= 5.10) as a preferred alternative to libmodule-build-perl.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4.

  [ gregor herrmann ]
  * Remove version from libapache-session-perl (build) dependency, already
    satisfied in oldstable.
  * Remove leading article from short description.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 May 2010 04:30:47 +0900

libapache-session-wrapper-perl (0.33-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  6 Oct 2006 15:28:34 +0200

libapache-session-wrapper-perl (0.31-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Jul 2006 21:49:13 +0200

libapache-session-wrapper-perl (0.29-2) unstable; urgency=low

  * Move package for Debian Perl Group control
  * debian/control:
   - Maintainer: set to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
   - Dependencies: libapache-session-perl increased to (>= 1.81)
     (closes: #374976)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 22 Jun 2006 16:45:51 +0200

libapache-session-wrapper-perl (0.29-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 12 Jun 2006 12:29:11 +0200

libapache-session-wrapper-perl (0.28-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without additional changes
  * debian/source.lintian-overrides added

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  6 Jun 2006 13:44:25 +0200

libapache-session-wrapper-perl (0.26-2) unstable; urgency=low

  * debian/rules - test are removed (they are interactive)
  * debian/watch - added

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 18 Nov 2005 16:57:54 +0100

libapache-session-wrapper-perl (0.26-1) unstable; urgency=low

  * New upstream release (closes: #329491) (closes: #231281)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 22 Sep 2005 10:55:47 +0200

libapache-session-wrapper-perl (0.21-1) unstable; urgency=low

  * New upstream release (closes: #297989)
  * Some cleaning to gain compat=4 compatibility

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 21 Jun 2005 09:48:44 +0200

libapache-session-wrapper-perl (0.20-1) unstable; urgency=low

  * New upstream version (closes: #297989)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  9 Jun 2005 10:05:16 +0200

libapache-session-wrapper-perl (0.19-1) unstable; urgency=low

  * New upstream version (closes: #294869)
  * Return of missing diff.gz file (closes: #295255)


