=== debian/control ===
Source: libapache-session-wrapper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libapache-session-perl,
                     libclass-container-perl,
                     libexception-class-perl,
                     libtest-pod-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-wrapper-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-wrapper-perl.git
Homepage: https://metacpan.org/release/Apache-Session-Wrapper

Package: libapache-session-wrapper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-session-perl,
         libparams-validate-perl,
         libclass-container-perl,
         libexception-class-perl
Description: simple wrapper around Apache::Session
 Apache::Session::Wrapper module is a simple wrapper around
 Apache::Session which provides some methods to simplify getting and
 setting the session id.
 .
 It can uses cookies to store the session id, or it can look in a
 provided object for a specific parameter.  Alternately, you can simply
 provide the session id yourself in the call to the session()
 method.
 .
 If you're using Mason, you should probably take a look at
 MasonX::Request::WithApacheSession first, which integrates this
 module directly into Mason.
