=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Session-Wrapper   .*/Apache-Session-Wrapper-v?@ANY_VERSION@@ARCHIVE_EXT@$
